/* The Nivo Slider styles */
.nivoSlider {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	background: #fff url('images/loading.gif') no-repeat 50% 50%;
    -webkit-box-shadow: 0px 15px 30px 0px rgba(0, 0, 0, 0.8);
	-moz-box-shadow: 0px 15px 30px 0px rgba(0, 0, 0, 0.8);
	box-shadow: 0px 15px 30px 0px rgba(0, 0, 0, 0.8);
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	max-width: none;
	display: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white;
	filter:alpha(opacity=0);
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }
